//- layout/page.pug
extends ../layouts/main

block variables
  - var title = TITLE.school_addresses;
  - var pageClass = "page--blue"

//- content
block content
  // main
  main.page__content.main-content
    .container
      h1.h1.main-content__title(data-aos="fade") Ареса наших школ
      .main-content__subtitle.main-content__subtitle--white(data-aos="fade") Приходите на бесплатное занятие
      include school_addresses/content/content

//-popups
block popups

//- scripts
block scripts
  include ../utils/vendors/google_maps/scripts-google-two-maps

